@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:ital,wght@0,300..700;1,300..700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
section {
    padding: 0 0 0;
}

#head_wrap {
    height: 100px;
}
    
#head_wrap .inner {
    height: 100px;
}
    
#head_wrap .logo {
    height: 80px;
}
    
#head_wrap .logo img {
    height: 80px;
}
    
#head_wrap.fixed .logo {
    height: 80px;
}
    
#head_wrap.fixed .logo img {
    height: 80px;
}

/** ▼▼▼▼▼▼ main ▼▼▼▼▼▼ **/
#main {width: 100%;height: 560px;background: url(../images/recruit/main_recruit.jpg) no-repeat center center / cover;display: flex;align-items: center;justify-content: center;}
#main .in {width: 1040px;margin: 0 auto 0;display: flex;justify-content: flex-start;}
#main .in .left_box {width: 40%;}
#main .in .left_box h2 {font-size: 36px;font-weight: 500;line-height: 2.0;color: #FFF;margin-bottom: 1rem;}
#main .in .left_box p {font-size: 16px;font-weight: 500;line-height: 2.0;color: #FFF;margin-bottom: 3rem;}
#main .in .left_box .btn_entry {width: 300px;height: 40px;border-radius: 30px;box-sizing: border-box;border:solid 1px #FFF;}
#main .in .left_box .btn_entry a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;font-size: 12px;font-weight: 700;line-height: 1.0;color: #FFF;}
/** ▲▲▲▲▲▲ main ▲▲▲▲▲▲ **/

/** ▼▼▼▼▼▼ recruit_contents ▼▼▼▼▼▼ **/
article {width: 100%;}
article .in {width: 1040px;margin: 0 auto 0;padding: 80px 0 88px;}
article .in .sec_t {font-family: "EB Garamond", serif;font-size: 50px;font-weight: 500;text-align: center;color:#BC983A;position: relative;margin-bottom: 48px;}
article .in .sec_t:after {content: '';width: 45px;height: 1px;background-color:#BC983A;position: absolute;left: calc(50% - 22.5px);bottom: 0; }
article .in .sec_t .jp {font-size: 14px;font-weight: 500;padding: 16px 0 32px}
#recruit_contents .in .col3 {width: 100%;margin: 0 auto 0;display: flex;justify-content: space-between;}
#recruit_contents .in .col3 .col {width: 300px;}
#recruit_contents .in .col3 .col .ph {margin: 0 auto 16px}
#recruit_contents .in .col3 .col .ph img {}
#recruit_contents .in .col3 .col .txt {}
#recruit_contents .in .col3 .col .txt h3 {font-size: 20px;font-weight: 500;line-height: 2.0;text-align: left;margin-bottom: 8px;}
#recruit_contents .in .col3 .col .txt p {font-size: 12px;font-weight: 500;line-height: 2.0;}

/** ▲▲▲▲▲▲ recruit_contents ▲▲▲▲▲▲ **/

/** ▼▼▼▼▼▼ CAREER PATH ▼▼▼▼▼▼ **/
#career_path {width: 100%;background-color: rgba(189,177,109,0.10)}
#career_path .in h3.block_tit {font-size: 22px;font-weight: 500;line-height: 1.8;letter-spacing: 0.05em;text-align: center;margin-bottom: 24px;}
#career_path .in p {font-size: 16px;font-weight: 500;line-height: 2.2;text-align: center}
#career_path .in .career_path_tb {width: 700px;margin: 0 auto 0;padding: 80px 0 0;}
#career_path .in .career_path_tb .col2 {width: 100%;display: flex;justify-content: space-between;align-content: center;border-bottom: solid 1px #D9D9D9;padding: 16px 0 32px;margin: 0 auto 16px;position: relative;}
#career_path .in .career_path_tb .col2:after {content: '';position: absolute;left: calc(50% - 7px);bottom: -14px;width: 0;
height: 0;border-style: solid;border-right: 7px solid transparent;border-left: 7px solid transparent;border-top: 14px solid #D9D9D9;border-bottom: 0;}
#career_path .in .career_path_tb .col2:last-child:after {content: none;}
#career_path .in .career_path_tb .col2 .ph {width: 27%;display: flex;justify-content: center;align-items: center;}
#career_path .in .career_path_tb .col2 .ph img {width: auto;height: 45px;}
#career_path .in .career_path_tb .col2 .r_box {width: 73%;display: flex;justify-content: space-between;align-items: center;}
#career_path .in .career_path_tb .col2 .r_box .tit {width: 40%;font-size: 16px;font-weight: 500;line-height: 1.5;text-align: left;}
#career_path .in .career_path_tb .col2 .r_box .txt {width: 60%;font-size: 14px;font-weight: 500;line-height: 2.0;text-align: left;}
/** ▲▲▲▲▲▲ CAREER PATH ▲▲▲▲▲▲ **/

/** ▼▼▼▼▼▼ our_worksoace ▼▼▼▼▼▼ **/
#our_worksoace {}
#our_worksoace .in {width: 100%;}
.benefits_tb {width: 1218px;margin: 0 auto 80px;display: flex;justify-content: space-between}
.benefits_tb .col {width: calc(100% / 6);box-sizing: border-box;border-right: solid 1px #BC983A;}

.benefits_tb .col:first-child {border-left: solid 1px #BC983A;}
.benefits_tb .col .ph {width: 51px;height: 44px;margin: 0 auto 10px;display: flex;justify-content: center;align-items: center;}
.benefits_tb .col:nth-child(1) .ph img {width: 40px;height: 41px;}
.benefits_tb .col:nth-child(2) .ph img {width: 39px;height: 44px;}
.benefits_tb .col:nth-child(3) .ph img {width: 32px;height: 32px;}
.benefits_tb .col:nth-child(4) .ph img {width: 38px;height: 32px;}
.benefits_tb .col:nth-child(5) .ph img {width: 51px;height: 39px;}
.benefits_tb .col:nth-child(6) .ph img {width: 44px;height: 38px;}
.benefits_tb .col .tit {font-size: 18px;font-weight: 500;line-height: 1.33;text-align: center;margin-bottom: 1.0rem}
.benefits_tb .col .txt {font-size: 12px;font-weight: 500;line-height: 2.0;text-align: center;}
.entry_col {width: 800px;margin: 0 auto 0;background-color:#FBD300;box-sizing: border-box;padding: 40px;}
.entry_col .col2 {width: 100%;display: flex;justify-content: space-between;margin: 0 auto 40px;}
.entry_col .col2 .ph {width: 400px;}
.entry_col .col2 .ph img {}
.entry_col .col2 .txt_area {width: 280px}
.entry_col .col2 .txt_area h3 {font-weight: 500;font-size: 24px;line-height: 2.0;text-align: left;margin: 0 0 2rem;}
.entry_col .col2 .txt_area .txt {font-weight: 500;font-size: 14px;line-height: 2.0;}
.entry_col .btn_entry {width: 300px;height: 40px;box-sizing: border-box;border: solid 1px #FFF;border-radius: 30px;background: rgba(0, 0, 0, 0.6);margin: 0 auto 0;transition: all 0.5s;}
.entry_col .btn_entry:hover {background: rgba(0, 0, 0, 0.8);}
.entry_col .btn_entry a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;font-weight: 700;font-size: 12px;text-align: center;color: #FFF;text-decoration: none;}
/** ▲▲▲▲▲▲ our_worksoace ▲▲▲▲▲▲ **/

    

@media (max-width: 750px) {
    
	/** ▼▼▼▼▼▼ main ▼▼▼▼▼▼ **/
	#main {width: 100%;height: 100vh;background: url(../images/recruit/main_recruit_sp.jpg) no-repeat center center / cover;display: flex;align-items: flex-end;justify-content: center;}
	#main .in {width: 84%;margin: 0 auto 0;display: flex;justify-content: flex-end;padding: 0 0 3rem}
	#main .in .left_box {width: 100%;}
	#main .in .left_box h2 {font-size: 9.2vw;font-weight: 500;line-height: 1.8;color: #FFF;margin-bottom: 1rem;}
	#main .in .left_box p {font-size: 4.0vw;font-weight: 500;line-height: 2.0;color: #FFF;margin-bottom: 2rem;}
	#main .in .left_box .btn_entry {width: 94%;height: 40px;border-radius: 30px;margin: 0 auto 0;box-sizing: border-box;border:solid 1px #FFF;}
	#main .in .left_box .btn_entry a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;font-size: 3.0vw;font-weight: 700;line-height: 1.0;color: #FFF;}
	/** ▲▲▲▲▲▲ main ▲▲▲▲▲▲ **/
	
	.floating-banner {display: none!important;}

	/** ▼▼▼▼▼▼ recruit_contents ▼▼▼▼▼▼ **/
	article {width: 100%;}
	article .in {width: 100%;margin: 0 auto 0;padding: 4rem 0 4rem;}
	article .in .sec_t {font-family: "EB Garamond", serif;font-size: 10vw;font-weight: 500;text-align: center;color:#BC983A;position: relative;margin-bottom: 3rem;}
	article .in .sec_t:after {content: '';width: 40px;height: 1px;background-color:#BC983A;position: absolute;left: calc(50% - 20px);bottom: 0; }
	article .in .sec_t .jp {font-size: 3.2vw;font-weight: 500;padding: 2.5rem 0 2rem}
	#recruit_contents .in .col3 {width: 90%;margin: 0 auto 0;display: block;}
	#recruit_contents .in .col3 .col {width: 100%;display: flex;justify-content: space-between;align-items: center; flex-wrap: wrap;margin-bottom: 2rem;}
	#recruit_contents .in .col3 .col .ph {width: 60%; margin: 0 auto 0}
	#recruit_contents .in .col3 .col .ph img {}
	#recruit_contents .in .col3 .col .txt {width: 35%;margin-left: 5%}
	#recruit_contents .in .col3 .col .txt h3 { font-size: 20px;font-weight: 500;line-height: 2.0;text-align: left;margin-bottom: 8px;}
	#recruit_contents .in .col3 .col p {width: 100%; font-size: 3.2vw;font-weight: 500;line-height: 2.0;padding: 0.5rem 0 0;}

	/** ▲▲▲▲▲▲ recruit_contents ▲▲▲▲▲▲ **/

	/** ▼▼▼▼▼▼ CAREER PATH ▼▼▼▼▼▼ **/
	#career_path {width: 100%;background-color: rgba(189,177,109,0.10)}
	#career_path .in h3.block_tit {font-size: 5.6vw;font-weight: 500;line-height: 1.8;letter-spacing: 0.05em;text-align: center;margin-bottom: 24px;}
	#career_path .in p {font-size: 3.6vw;font-weight: 500;line-height: 2.2;text-align: center}
	#career_path .in .career_path_tb {width: 100%;margin: 0 auto 0;padding: 4rem 0 0;}
	#career_path .in .career_path_tb .col2 {width: 90%;display: flex;justify-content: space-between;align-content: center;border-bottom: solid 1px #D9D9D9;padding: 1rem 0 2rem;margin: 0 auto 1rem;position: relative;}
	#career_path .in .career_path_tb .col2:after {content: '';position: absolute;left: calc(50% - 7px);bottom: -14px;width: 0;
	height: 0;border-style: solid;border-right: 7px solid transparent;border-left: 7px solid transparent;border-top: 14px solid #D9D9D9;border-bottom: 0;}
	#career_path .in .career_path_tb .col2:last-child:after {content: none;}
	#career_path .in .career_path_tb .col2 .ph {width: 36%;display: flex;justify-content: center;align-items: center;}
	#career_path .in .career_path_tb .col2 .ph img {width: auto;height: 40px;}
	#career_path .in .career_path_tb .col2 .r_box {width: 64%;display: block;}
	#career_path .in .career_path_tb .col2 .r_box .tit {width: 100%;font-size: 3.6vw;font-weight: 500;line-height: 1.5;text-align: left;}
	#career_path .in .career_path_tb .col2 .r_box .txt {width: 100%;font-size: 3.4vw;font-weight: 500;line-height: 2.0;text-align: left;}
	/** ▲▲▲▲▲▲ CAREER PATH ▲▲▲▲▲▲ **/

	/** ▼▼▼▼▼▼ our_worksoace ▼▼▼▼▼▼ **/
	#our_worksoace {}
	#our_worksoace .in {width: 100%;}
	.benefits_tb {width: 90%;margin: 0 auto 3rem;display: flex;flex-wrap: wrap; justify-content: space-between}
	.benefits_tb .col {width: 48.0%;box-sizing: border-box;border-right:none;padding: 0 0 1.2rem; border-bottom: solid 1px #BC983A;margin-bottom: 5%}

	.benefits_tb .col:first-child {border-left: none;}
	.benefits_tb .col .ph {width: 51px;height: 44px;margin: 0 auto 10px;display: flex;justify-content: center;align-items: center;}
	.benefits_tb .col:nth-child(1) .ph img {width: 40px;height: 41px;}
	.benefits_tb .col:nth-child(2) .ph img {width: 39px;height: 44px;}
	.benefits_tb .col:nth-child(3) .ph img {width: 32px;height: 32px;}
	.benefits_tb .col:nth-child(4) .ph img {width: 38px;height: 32px;}
	.benefits_tb .col:nth-child(5) .ph img {width: 51px;height: 39px;}
	.benefits_tb .col:nth-child(6) .ph img {width: 44px;height: 38px;}
	.benefits_tb .col .tit {font-size: 4vw;font-weight: 500;line-height: 1.33;text-align: center;margin-bottom: 1.0rem}
	.benefits_tb .col .txt {font-size: 3.0vw;font-weight: 500;line-height: 2.0;text-align: center;}
	.entry_col {width: 90%;margin: 0 auto 0;background-color:#FBD300;box-sizing: border-box;padding: 5% 5% 8%;}
	.entry_col .col2 {width: 100%;display:block;margin: 0 auto 2rem;}
	.entry_col .col2 .ph {width: 100%;margin-bottom: 1rem;}
	.entry_col .col2 .ph img {}
	.entry_col .col2 .txt_area {width: 100%}
	.entry_col .col2 .txt_area h3 {font-weight: 500;font-size: 6.4vw;line-height: 2.0;text-align: left;margin: 0 0 1rem;}
	.entry_col .col2 .txt_area .txt {font-weight: 500;font-size: 3.4vw;line-height: 2.0;}
	.entry_col .btn_entry {width: 90%;height: 40px;box-sizing: border-box;border: solid 1px #FFF;border-radius: 30px;background: rgba(0, 0, 0, 0.6);margin: 0 auto 0;transition: all 0.5s;}
	.entry_col .btn_entry:hover {background: rgba(0, 0, 0, 0.8);}
	.entry_col .btn_entry a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;font-weight: 700;font-size: 12px;text-align: center;color: #FFF;text-decoration: none;}
	/** ▲▲▲▲▲▲ our_worksoace ▲▲▲▲▲▲ **/
}